.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
.HLTest {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
.textLarge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; font-weight: normal}
.textSmall {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
.linkWhiteBold {
	font-weight: bold;
	color: #FFFFFF;
}
